---
lad:
  activerecord:
    attributes:
      poll:
        expires_at: Limito temporal
        options: Opsyones
      user:
        agreement: Akodro de servisyo
        email: Adreso de posta elektronika
        locale: Lingua
        password: Kod
      user/account:
        username: Nombre de utilizador
      user/invite_request:
        text: Razon
    errors:
      attributes:
        domain:
          invalid: no es un nombre de domeno valido
      messages:
        invalid_domain_on_line: "%{value} no es un nombre de domeno valido"
      models:
        account:
          attributes:
            username:
              invalid: solo puede kontener letras, shifras i sulinyados
              reserved: esta rezervado
        admin/webhook:
          attributes:
            url:
              invalid: no es adreso URL valido
        doorkeeper/application:
          attributes:
            website:
              invalid: no es adreso URL valido
        import:
          attributes:
            data:
              malformed: tiene formato yerrado
        status:
          attributes:
            reblog:
              taken: de publikasyon ya existe
        user:
          attributes:
            email:
              blocked: uza un prokurador de posta no autorizado
              unreachable: no parese existir
            role_id:
              elevated: no puede ser mas alto ke tu rolo aktual
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: inkluir permisos ke no son siguros para el rolo de baza
              elevated: no se puede inkluir permisos kualos no tiene tu rolo aktual
              own_role: no se puede trokar kon tu rolo aktual
            position:
              elevated: no puede ser mas alto ke tu rolo aktual
              own_role: no se puede trokar kon tu rolo aktual
        webhook:
          attributes:
            events:
              invalid_permissions: no puedes inkluir evenimientos a los kualos no estas autorizado
